<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="style.css">
    <title>Departments</title>
  </head>
  <body>
    <h1 align=center>Departments</h1>
    <div class="control" align=right>
      <form method="post">
        <input type="submit" name="add" value="Add">
      </form>
    </div>
    <br>
    <div class="control" align=center>
      <form method="post">
        <label for="faculties">Filter by faculty:</label>
        <select name="faculties">
          <option value="none">None</option>
          <option value="physics_maths">Physics and mathematics</option>
          <option value="biology">Biology</option>
          <option value="humanitarian">Humanitarian sciences, arts and languages</option>
          <option value="administration">Administration</option>
        </select>
        <input type="submit" name="update" value="Update">
      </form>
    </div>
    <br>
    <table class="centered">
      <tr style="background-color:lightgrey">
        <th>Name</th><th>Faculty</th><th>Location</th>
      </tr>
      <tr>
        <td>Theoretical physics</td><td>Physics and mathematics</td><td>48.434444, 35.034750</td>
      </tr>
      <tr>
        <td>Physics of the ultra-low temperatures</td><td>Physics and mathematics</td><td>48.434444, 35.034750</td>
      </tr>
      <tr>
        <td>Physics of atom and nuclei</td><td>Physics and mathematics</td><td>48.434444, 35.034750</td>
      </tr>
      <tr>
        <td>Molecular biology</td><td>Biology</td><td>-22.926430, -43.477205</td>
      </tr>
      <tr>
        <td>Philosophy</td><td>Humanitarian sciences, arts and languages</td><td>40.668559, 22.856551</td>
      </tr>
      <tr>
        <td>Rectorate</td><td>Administration</td><td>50.339500, 30.480944</td>
      </tr>
    </table>
  </body>
</html>
